#Sat Jun 06 22:14:37 PDT 2026
com.example.weighttracker.app-main-37\:/drawable/ic_launcher_background.xml=C\:\\WeightTrackerApp\\WeightTracker\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_ic_launcher_background.xml.flat
com.example.weighttracker.app-main-37\:/drawable/ic_launcher_foreground.xml=C\:\\WeightTrackerApp\\WeightTracker\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_ic_launcher_foreground.xml.flat
com.example.weighttracker.app-main-37\:/layout/activity_main.xml=C\:\\WeightTrackerApp\\WeightTracker\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\layout_activity_main.xml.flat
com.example.weighttracker.app-main-37\:/layout/activity_sms_permissions.xml=C\:\\WeightTrackerApp\\WeightTracker\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\layout_activity_sms_permissions.xml.flat
com.example.weighttracker.app-main-37\:/layout/activity_weight_log.xml=C\:\\WeightTrackerApp\\WeightTracker\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\layout_activity_weight_log.xml.flat
com.example.weighttracker.app-main-37\:/layout/weight_entry_row.xml=C\:\\WeightTrackerApp\\WeightTracker\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\layout_weight_entry_row.xml.flat
com.example.weighttracker.app-main-37\:/mipmap-anydpi-v26/ic_launcher.xml=C\:\\WeightTrackerApp\\WeightTracker\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-anydpi-v26_ic_launcher.xml.flat
com.example.weighttracker.app-main-37\:/mipmap-anydpi-v26/ic_launcher_round.xml=C\:\\WeightTrackerApp\\WeightTracker\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-anydpi-v26_ic_launcher_round.xml.flat
com.example.weighttracker.app-main-37\:/mipmap-hdpi/ic_launcher.webp=C\:\\WeightTrackerApp\\WeightTracker\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-hdpi_ic_launcher.webp.flat
com.example.weighttracker.app-main-37\:/mipmap-hdpi/ic_launcher_round.webp=C\:\\WeightTrackerApp\\WeightTracker\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-hdpi_ic_launcher_round.webp.flat
com.example.weighttracker.app-main-37\:/mipmap-mdpi/ic_launcher.webp=C\:\\WeightTrackerApp\\WeightTracker\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-mdpi_ic_launcher.webp.flat
com.example.weighttracker.app-main-37\:/mipmap-mdpi/ic_launcher_round.webp=C\:\\WeightTrackerApp\\WeightTracker\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-mdpi_ic_launcher_round.webp.flat
com.example.weighttracker.app-main-37\:/mipmap-xhdpi/ic_launcher.webp=C\:\\WeightTrackerApp\\WeightTracker\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xhdpi_ic_launcher.webp.flat
com.example.weighttracker.app-main-37\:/mipmap-xhdpi/ic_launcher_round.webp=C\:\\WeightTrackerApp\\WeightTracker\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xhdpi_ic_launcher_round.webp.flat
com.example.weighttracker.app-main-37\:/mipmap-xxhdpi/ic_launcher.webp=C\:\\WeightTrackerApp\\WeightTracker\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxhdpi_ic_launcher.webp.flat
com.example.weighttracker.app-main-37\:/mipmap-xxhdpi/ic_launcher_round.webp=C\:\\WeightTrackerApp\\WeightTracker\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxhdpi_ic_launcher_round.webp.flat
com.example.weighttracker.app-main-37\:/mipmap-xxxhdpi/ic_launcher.webp=C\:\\WeightTrackerApp\\WeightTracker\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxxhdpi_ic_launcher.webp.flat
com.example.weighttracker.app-main-37\:/mipmap-xxxhdpi/ic_launcher_round.webp=C\:\\WeightTrackerApp\\WeightTracker\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxxhdpi_ic_launcher_round.webp.flat
com.example.weighttracker.app-main-37\:/xml/backup_rules.xml=C\:\\WeightTrackerApp\\WeightTracker\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\xml_backup_rules.xml.flat
com.example.weighttracker.app-main-37\:/xml/data_extraction_rules.xml=C\:\\WeightTrackerApp\\WeightTracker\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\xml_data_extraction_rules.xml.flat
